Subject: Example Chat for Parables- This is how it should be handled
From: Pritish Nandi <[email-masked]>
To: Akash Tyagi <[email-masked]>, Amit Shukla <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, Rahul Kumar <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 1 Jun 2016 22:53:49 +0530 (IST)

Guys, 

Just sending you a example chat for Parables and this is how all chats should be handled. 

Paul, 9:59pm 
Hi! Welcome to Parables TV! How may I assist you? 

Monica Kozak, 10:00pm 
Parables are charging me for a service that I never have.I never was conecteded through Roku 

Paul, 10:01pm 
I am sorry to hear that. May I know if you are registered using the email address - [email-masked]? 

Monica Kozak, 10:02pm 
Yes, I gave all my information, but never I could have the coenexion 

Paul, 10:03pm 
Allow me to check this for you and I can assure you that we would resolve the issue for you. 

Paul, 10:03pm 
Your patience is appreciated and. 

Paul, 10:03pm 
*valued 

Monica Kozak, 10:03pm 
Thank you 

Paul, 10:05pm 
You are most welcome Monica. I have just checked your account and I can see that you are only on free trail period and in free trail we do not ask for any credit card. So there is no way we can charge you from our end as we do not know what your credit card information is. 

Monica Kozak, 10:06pm 
Well, I gave my credit card number I'm very sure about that 

Monica Kozak, 10:07pm 
Because I trayed several time to go it in my roku equjipment 

Paul, 10:07pm 
Okay may I know if you have any other email address? 

Monica Kozak, 10:09pm 
[email-masked], and chriska20.com.ar 

Paul, 10:10pm 
Allow me to check with these emails as I am unable to find any credit card information with the email address [email-masked] 

Paul, 10:11pm 
Can you please confirm the email address - chriska20.com.ar as this is a incorrect email address? 

Monica Kozak, 10:12pm 
Sorry, my mistake; is [email-masked] 

Paul, 10:12pm 
No problem at all. Let me check that now. 

Paul, 10:14pm 
I can see an active and subscribed account with the email address [email-masked] which does have a credit card number attached to it. It is subscribed as Free 30 Day Trial With Monthly Subscription @ $5.99 per month. 

Paul, 10:14pm 
Can you confirm if your credit card ends with - 8195 ? 

Monica Kozak, 10:15pm 
Yes, that is the number 

Paul, 10:15pm 
Okay so you already subscribed with us. Now if you would like to cancel this then I can help you with that. May I know if you are logged in to your Parables account right now? 

Monica Kozak, 10:19pm 
Yes my problem is that Parable charge my for a service that I never have, I entered several code that show me to enter and never alaud me to be conected. I you charge me since February til May 5.99dollars 

Paul, 10:20pm 
Oh I see. We can try to get this resolve now and if we can pair your roku device would you keep the service as we do not want you to leave us? 

Monica Kozak, 10:21pm 
I could try 

Paul, 10:21pm 
Great! 

Paul, 10:21pm 
Okay before we start can you just go to you Roku and try to generate the code. 

Monica Kozak, 10:22pm 
OK 

Paul, 10:22pm 
Thanks 

Monica Kozak, 10:22pm 
axpzhy 

Paul, 10:23pm 
[www.parables.tv/account/devices](Link:https://www.parables.tv/account/devices) 

Paul, 10:23pm 
Just go to this link and add the code 

Paul, 10:24pm 
For device Nickname- Roku 1 

Paul, 10:24pm 
Device Registration Code: axpzhy 

Monica Kozak, 10:25pm 
Doesn"t aloud me I have this directiom 

Monica Kozak, 10:25pm 
You must be logged in to access this page. 

Paul, 10:26pm 
Yes you need to log in to this account. Do you remember the password? 

Paul, 10:26pm 
If not then I can reset it? 

Monica Kozak, 10:26pm 
NOOO 

Paul, 10:26pm 
Allow me a min 

Monica Kozak, 10:26pm 
Well, OK 

Paul, 10:27pm 
Thanks for your patience 

Paul, 10:29pm 
May I ask you to restart the roku device and generate a new code? 

Monica Kozak, 10:29pm 
OK 

Paul, 10:29pm 
Thanks 

Monica Kozak, 10:30pm 
W96DRT 

Paul, 10:31pm 
Okay I have attached the device to you account and this time it was successful. The new password to log in to your account is below 
Username- [email-masked] 
Password- welcome@12 

Paul, 10:32pm 
However it is highly recommended that you change the password for your account security. 

Paul, 10:32pm 
[https://www.parables.tv/account/details/](Link:https://www.parables.tv/account/details/) 

Paul, 10:32pm 
Use this link to change the password 

Paul, 10:32pm 
Can you try to watch any movie now? 

Monica Kozak, 10:35pm 
I'll try now 

Monica Kozak, 10:36pm 
GREAT!!!! I"M CONNECTED!! 

Paul, 10:36pm 
Perfect! 

Paul, 10:37pm 
Is there anything else I may assist you with today? 

Monica Kozak, 10:38pm 
Are you going to consider to refund my money and not charge me for three month that was that you charge me? 

Paul, 10:40pm 
I am sorry however I would not be able to comment on that as I am not the authorize person. However I can put forward your request to our billing team who can consider that. But honestly there was no issues from our end as the pairing was not done correctly or with the correct account. Do you want me to forward the case? 

Monica Kozak, 10:42pm 
Yes, were many that you take from me with out render any service to me, fear,no? 

Paul, 10:43pm 
No problem as you wish. I would put forward your request to our billing department now who would either call you or respond to you via email on the request within the next 1-2 business days. May I also take your phone number and best time to contact? 

Monica Kozak, 10:44pm 
11:00 am to &amp;:00pm 

Paul, 10:45pm 
What is the phone number? 

Monica Kozak, 10:45pm 
Thank you so very much Paul for your great service and help 

Monica Kozak, 10:46pm 
My cell number is 423 432-0024 

Paul, 10:46pm 
Thanks and It is good to see you stay and your issue resolved. I know this is a long chat and I apologize for taking this much time however I am glad that I was able to resolve the issue. 

Paul, 10:47pm 
Have a blessed day. 

Monica Kozak, 10:47pm 
You too, bye 

Paul, 10:47pm 
Bye 

Paul, 10:47pm 
Thank you for chatting. Please feel free to contact us anytime. 

Monica Kozak, 10:48pm 
OK, Thanks again 

R egards, 
Pritish Nandi